Bug 101892 - ghosted enablements shown at instructor/enable
ghosted enablements shown at instructor/enable
Status: CLOSED CURRENTRELEASE
Product: Red Hat Academy
Classification: Retired
Component: Web Application (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Luke Meyer
Bowe Strickland
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-07 16:18 EDT by Bowe Strickland
Modified: 2007-04-18 12:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-26 11:26:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bowe Strickland 2003-08-07 16:18:53 EDT
Description of problem:
Enablements persist in matrix at
http://academy.webtest.redhat.com/instructor/enable/,

even when not shown at 
http://academy.webtest.redhat.com/instructor/enable/workbook.html?workbook=7003029


How reproducible:


Steps to Reproduce:
1. set up workbook write enablement
2. set up second workbook enablement to type "None" (to clear first one)
3. view enablement matrix
    
Actual results:
lists a ghost "write" enablement

Expected results:
empty square

Additional info:
if you look at the workbook specific dispay, it gets it right....
Comment 1 Luke Meyer 2003-08-20 10:12:34 EDT
This turned out to be a little oversight.  Now on webtest.
Comment 2 Luke Meyer 2003-08-26 11:26:27 EDT
did the bugzilla DB revert?  I thought I'd marked all these live.  Anyway these
fixes should be live now.

Note You need to log in before you can comment on or make changes to this bug.